cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Member
New Member

Write Error 041-500

Product Name: VL C405
Operating System: Not Applicable

When I attempted to do the Xerox suggested software upgrade on my VL C405 it got to 75% and then came up with a black screen and only the words - Write Error 041-500 in red. Help

0 Kudos
1 Reply
Highlighted
Valued Advisor
Valued Advisor

Re: Write Error 041-500

Did you read the release notes in the downloaded firmware?

If the rep you spoke to did not supply those notes and somehow it also wasn't included in the download, I'd suggest calling to complain assuming you were loading version 68.61.01 from a link that does not have the warning right below it

1.PNG

The referred document is in the download

2.PNG

as well (the pdf) and the bridge release if needed is here

 

Release Date: May 13, 2020
Please Read First
Starting with firmware version xx.61.01 the actual firmware file is encrypted. This was done to provide increased security for the VersaLink software. Devices with firmware versions xx.52.01 (PL6-R1) and older, cannot utilize an encrypted software file to perform a firmware upgrade. The xx.59.01 release can read the encrypted file and act as a bridge from the old version to the new version. A bridge* version must be installed before installing the encrypted file.
In addition to the encrypted firmware file, Clone files have increased security and data validation.
Clone files created prior to firmware release xx.61.01 cannot be applied to this install or higher. A new clone file will need to be created for future use. Clone files created with firmware version xx.61.01 or newer, cannot be applied to devices running older versions of firmware.
Please see ‘Versalink Firmware Installation v5.pdf’ for more information.

Please be sure to select "Accept Solution" and or select the thumbs up icon to enter Kudos for posts that resolve your issues. Your feedback counts!

Joe Arseneau
0 Kudos